
/* Class = "NSMenuItem"; title = "Short"; ObjectID = "07E-8O-DI6"; */
"07E-8O-DI6.title" = "Short";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "0nw-e8-Wdt"; */
"0nw-e8-Wdt.title" = "Restore Defaults";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "2Xs-0Y-gHb"; */
"2Xs-0Y-gHb.title" = "Full";

/* Class = "NSTextFieldCell"; title = "Map Type:"; ObjectID = "2kj-cj-Jeg"; */
"2kj-cj-Jeg.title" = "Map Type:";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "6f6-Iw-bza"; */
"6f6-Iw-bza.title" = "Long";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "81H-lh-p01"; */
"81H-lh-p01.title" = "Hybrid";

/* Class = "NSMenuItem"; title = "Use EXIF Modify Date Tag"; ObjectID = "89V-pe-yQd"; */
"89V-pe-yQd.title" = "Use EXIF Modify Date Tag";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "9G8-tq-pig"; */
"9G8-tq-pig.title" = "Medium";

/* Class = "NSTextFieldCell"; title = "File System Tags:"; ObjectID = "BnL-yw-lBk"; */
"BnL-yw-lBk.title" = "File System Tags:";

/* Class = "NSTextFieldCell"; title = "Processing Note:"; ObjectID = "DIv-2l-9EA"; */
"DIv-2l-9EA.title" = "Processing Note:";

/* Class = "NSMenuItem"; title = "Keep System Create Date"; ObjectID = "FK0-dK-69P"; */
"FK0-dK-69P.title" = "Keep System Create Date";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "HJi-II-Qeb"; */
"HJi-II-Qeb.title" = "Enable notification";

/* Class = "NSMenuItem"; title = "Attempt to fix the invalid offsets"; ObjectID = "HQj-pw-By3"; */
"HQj-pw-By3.title" = "Attempt to fix the invalid offsets";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Hgg-yq-Oat"; */
"Hgg-yq-Oat.title" = "Restore Defaults";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HyW-Pm-c49"; */
"HyW-Pm-c49.title" = "None";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Kv6-B2-f6o"; */
"Kv6-B2-f6o.title" = "Restore Defaults";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "L4w-gf-95w"; */
"L4w-gf-95w.title" = "Full";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "L6E-MS-Xgo"; */
"L6E-MS-Xgo.title" = "Long";

/* Class = "NSTextFieldCell"; title = "Backup Folder:"; ObjectID = "OHD-f4-B1C"; */
"OHD-f4-B1C.title" = "Backup Folder:";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Sje-ak-H34"; */
"Sje-ak-H34.title" = "Restore Defaults";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "VhE-vO-rxi"; */
"VhE-vO-rxi.title" = "Restore Defaults";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "WVU-iV-zOc"; */
"WVU-iV-zOc.title" = "Date/Time Format:";

/* Class = "NSTextFieldCell"; title = "Corrections:"; ObjectID = "Wdz-90-Vhq"; */
"Wdz-90-Vhq.title" = "Corrections:";

/* Class = "NSMenuItem"; title = "No correction of the invalid offsets"; ObjectID = "Xbd-bh-0us"; */
"Xbd-bh-0us.title" = "No correction of the invalid offsets";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "aaz-IS-2s5"; */
"aaz-IS-2s5.title" = "Enable notification";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "cae-7B-2xG"; */
"cae-7B-2xG.title" = "Satellite";

/* Class = "NSMenuItem"; title = "Use EXIF Create Date Tag"; ObjectID = "ccH-kL-UOc"; */
"ccH-kL-UOc.title" = "Use EXIF Create Date Tag";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "crE-Hv-TOa"; */
"crE-Hv-TOa.title" = "Restore Defaults";

/* Class = "NSMenuItem"; title = "Disable debugging mode"; ObjectID = "eRJ-TN-dT7"; */
"eRJ-TN-dT7.title" = "Disable debugging mode";

/* Class = "NSTextFieldCell"; title = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n"; ObjectID = "eof-4x-o83"; */
"eof-4x-o83.title" = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "hBK-Uw-WSI"; */
"hBK-Uw-WSI.title" = "Restore Defaults";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "lqe-SS-IXz"; */
"lqe-SS-IXz.title" = "Disable notification";

/* Class = "NSButtonCell"; title = "Open Folder"; ObjectID = "mW5-po-N18"; */
"mW5-po-N18.title" = "Open Folder";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "oFL-AM-xFf"; */
"oFL-AM-xFf.title" = "Disable notification";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "pXd-hv-0Da"; */
"pXd-hv-0Da.title" = "Short";

/* Class = "NSTextFieldCell"; title = "Debugging Logs:"; ObjectID = "pcB-3Y-XXc"; */
"pcB-3Y-XXc.title" = "Debugging Logs:";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "rDW-wq-XeY"; */
"rDW-wq-XeY.title" = "Standard";

/* Class = "NSMenuItem"; title = "Enable debugging mode"; ObjectID = "sZf-0z-ciU"; */
"sZf-0z-ciU.title" = "Enable debugging mode";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wto-aJ-lxC"; */
"wto-aJ-lxC.title" = "None";

/* Class = "NSTextFieldCell"; title = "Export Note:"; ObjectID = "xS2-aj-5KK"; */
"xS2-aj-5KK.title" = "Export Note:";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "zLL-vM-vZK"; */
"zLL-vM-vZK.title" = "Medium";

/* Class = "NSMenuItem"; title = "Keep System Modify Date"; ObjectID = "zoe-Za-kAA"; */
"zoe-Za-kAA.title" = "Keep System Modify Date";
